MapFormat: 11

RequiresMod: d2k

Title: Red Chasm - Balance 3.2023

Author: Westwood Studios

Tileset: ARRAKIS

MapSize: 84,84

Bounds: 2,2,80,80

Visibility: Lobby

Categories: Balance 3.2023

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: Random
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: Random
		Enemies: Multi0, Multi1, Multi2, Multi3
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor0: spicebloom.spawnpoint
		Location: 53,6
		Owner: Neutral
	Actor3: spicebloom.spawnpoint
		Location: 29,10
		Owner: Neutral
	Actor6: spicebloom.spawnpoint
		Location: 77,28
		Owner: Neutral
	Actor7: spicebloom.spawnpoint
		Location: 5,31
		Owner: Neutral
	Actor9: spicebloom.spawnpoint
		Location: 44,35
		Owner: Neutral
	Actor10: spicebloom.spawnpoint
		Location: 32,36
		Owner: Neutral
	Actor11: spicebloom.spawnpoint
		Location: 38,36
		Owner: Neutral
	Actor13: spicebloom.spawnpoint
		Location: 28,43
		Owner: Neutral
	Actor14: spicebloom.spawnpoint
		Location: 47,44
		Owner: Neutral
	Actor16: spicebloom.spawnpoint
		Location: 4,51
		Owner: Neutral
	Actor17: spicebloom.spawnpoint
		Location: 46,53
		Owner: Neutral
	Actor18: spicebloom.spawnpoint
		Location: 29,54
		Owner: Neutral
	Actor19: spicebloom.spawnpoint
		Location: 78,54
		Owner: Neutral
	Actor20: spicebloom.spawnpoint
		Location: 37,55
		Owner: Neutral
	Actor26: spicebloom.spawnpoint
		Location: 28,75
		Owner: Neutral
	Actor27: spicebloom.spawnpoint
		Location: 55,76
		Owner: Neutral
	Actor25: wormspawner
		Owner: Neutral
		Location: 35,29
	Actor28: wormspawner
		Owner: Neutral
		Location: 39,59
	Actor29: wormspawner
		Owner: Neutral
		Location: 21,47
	Actor24: wormspawner
		Owner: Neutral
		Location: 53,35
	Actor21: mpspawn
		Owner: Neutral
		Location: 9,12
	Actor22: mpspawn
		Owner: Neutral
		Location: 8,68
	Actor23: mpspawn
		Owner: Neutral
		Location: 71,68
	Actor30: mpspawn
		Owner: Neutral
		Location: 71,12


Rules: units.yaml, Structures.yaml, Misc.yaml, World.yaml, NewTiles.yaml, ai.yaml, original_Starport.yaml, NewTiles.yaml, NeutralBuildings.yaml

Sequences: Sequences.yaml, Sequences_newTiles.yaml, Sequences_NeutralBuldings.yaml

Weapons: Weapons.yaml